Make webconsole.js ESLint-clean
There are  remaining ESLint issues (13 errors,  warnings) in webconsole.js Clean these up so we can be one step closer to removing devtools files from the ESLint ignore list (Bug 
